Hello everybody,

on Sonntag, 24. März 2019 at 10:22  Maxim Masiutin via TBBETA 
<tbbeta@thebat.dutaint.com> wrote
re Google API User Policy for The Bat! Email Client
 
> Google API User Policy 

  Why can't it run with standard POP3 or IMAP4? 
  
  

Cheers,
Lüko Willms
Frankfurt am Main
Germany

using: TheBat! 8.8.2.3 (BETA)
OS: Windows 7    (NT 6.1 Build 7601 - Service Pack 1)
CPU: AMD  amd athlon(tm) 64 x2 dual core processor 4200+
MEM: 4097 MB 
________________________________________________________
 Current beta is 8.7.0.14 | 'Using TBBETA' information:
http://www.silverstones.com/thebat/TBUDLInfo.html

Reply via email to